Subject: bug#15647: 24.3.50; python.el does not clean up temp file

From: Stefan Monnier <[email-masked]>
Date: Sat, 19 Oct 2013 17:51:53 -0400

> Beside of other nasty side-effects to expect, when the code to send is
> extended that way: Why relying on Python process in order to delete
> a file?

IIUC the purpose is to make sure it's erased and to make sure it's
erased *after* the use.  Whether it does that, I don't know.
But doing it in Elisp would otherwise require detecting the next prompt
to figure out when the temp file can be erased.

        Stefan